<html>
  <head>
    <title>Articles | Create</title>
  </head>
  <body>
    <form method="POST" action="/create">
      <label for="username">Username</label>
      <br />
      <input id="username" type="text" name="username" />
      <br />

      <label for="email">Email</label>
      <br />
      <input id="email" type="email" name="email" />
      <br />

      <label for="title">Title</label>
      <br />
      <input id="title" type="text" name="title" />
      <br />

      <label for="body">Body</label>
      <br />
      <input id="body" type="text" name="body" />
      <br />

      <button type="submit">Submit</button>
    </form>
  </body>
</html>
